@charset "utf-8";

/* CSS Document */

/*------------------------

CNC円テーブルカスタマー登録

------------------------*/

.form-top {
	padding-top:0;
	padding-bottom:1em;
}

.form-top .title-box h1{
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	font-size: 2.5em;
	font-weight: 400;
	}

.form-blocks{
	margin-top:-1.25em;
	}

.form-blocks p a{
	color: #c7151d;
	text-decoration:underline;
	}

.form-blocks p a:hover{
	text-decoration:none;
	}
	
.form-blocks h2{
	background-color:#004098;
	font-size:1.6rem;
	font-weight:400;
	color:#fff;
	padding:.65em 1em .55em;
	margin:3.35em 0 1.65em;
	}		

.form-blocks .form {
	width: 100%;
	background-color: #fff;
}

.form-blocks .form th,
.form-blocks .form td {
	padding: 1em;
	border-top: 1px solid #8e8e8e;
	text-align: left;
	font-size: 15px;
}

.form-blocks .form thead th,
.form-blocks .form thead td {
	font-weight:400;
}

.form-blocks .form tr:last-child th,
.form-blocks .form td:last-child {
	border-bottom: 1px solid #8e8e8e;
}

.form-blocks .form th {
	width: 240px;
	font-weight: 400;
	background-color: #f2f2f2;
	vertical-align:middle;
}

.form-blocks .form td h2{
	background-color:transparent;
	font-size:1.4rem;
	font-weight:700;
	color:#333;
	padding:0;
	margin:1.25em 0 .65em;
	}

.form-blocks .form td h2.mt0{
	margin-top:0;
	}
	
.form-blocks .form td p{
	font-size:12px;
	color:#de2c3b;
	margin:1.25em 0 .35em;
	}

.form-blocks .form td p.mt0{
	color:#5B5B5B;
	font-size:13px;
	margin:0 0 2.35em;
	}

.form-blocks .label.label-red {
	font-size:12px;
}

.form-blocks .form th.red {
	background-color: #ffe1e4;
	color: #000;
}

.form-blocks .form td.red {
	background-color: #fff4f5;
}

.form ul.form-list-check,
.form ul.form-list{
	list-style:none;
	margin:0;
	padding:0;
	}

.form ul.form-list > li{
	display:inline-block;
	margin-right:2.65em;
	}

.form ul.form-list-check > li{
	display:block;
	float:left;
	width:50%;
	font-size:1.4rem;
	}
	
	
.form-blocks select[multiple],
.form-blocks select[multiple='multiple'],
.form-blocks textarea,
.form-blocks input[type='text'],
.form-blocks input[type='password'],
.form-blocks input[type='email'],
.form-blocks input[type='url'],
.form-blocks input[type='phone'],
.form-blocks input[type='tel'],
.form-blocks input[type='number'],
.form-blocks input[type='datetime'],
.form-blocks input[type='date'],
.form-blocks input[type='month'],
.form-blocks input[type='color'],
.form-blocks input[type='time'],
.form-blocks input[type='search'],
.form-blocks input[type='datetime-local'] {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 1px solid #dcdcdc;
}


.form-blocks .tools-alert.tools-alert-black{
	background-color:#f5f5f5;
	margin:1.65em 0;
	font-size:1.4rem;
	padding:1.65em 4.25em .1em;
	}

.form-blocks .tools-alert.tools-alert-black a{
	color: #c7151d;
	}

.form-blocks .tools-alert.tools-alert-black a:hover{
	text-decoration:underline;
	}	


/*------------------------

ボタン

------------------------*/

.red-btn {
	display:inline-block;
	width: 248px;
	position: relative;
	background-color:#de2c3b;
	border:1px solid #de2c3b;
	color:#fff;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	font-size: 1em;
	line-height: 1.65em;
	text-align: center;
	text-decoration: none;
	-webkit-appearance: none;
	outline: none;
	margin: 0;
	cursor: pointer;
	padding: 1em 2.5em;
	font-weight: bold;
}

.red-btn:hover {
	position: relative;
	background-color:#fff;
	color:#de2c3b;
}

.form-blocks .btn.clear {
	display:inline-block;
	margin-right:1.25em;
	padding: 1em 2.5em;
}

.btn-area{
	text-align:center;
	margin-bottom:3.65em;
	}

/*------------
checkbox
------------*/

[type='checkbox']:checked,
[type='checkbox']:not(:checked) {
	visibility: hidden;
}

[type='checkbox']:checked + label,
[type='checkbox']:not(:checked) + label {
	padding-left: 28px;
	position: relative;
	display: inline-block;
	cursor: pointer;
	color: #666;
	line-height: 20px;
}

[type='checkbox']:checked + label:before,
[type='checkbox']:not(:checked) + label:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid #ddd;
	background: #fff;
	content: '';
}

[type='checkbox']:checked + label:after,
[type='checkbox']:not(:checked) + label:after {
	width: 12px;
	height: 12px;
	position: absolute;
	top: 4px;
	left: 4px;
	background: #de2c3b;
	content: '';
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}

[type='checkbox']:not(:checked) + label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}

[type='checkbox']:checked + label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
	
/*------------------------*/
